%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		baobab
Version:	3.6.4
Release:	%mkrel 1
Summary:	Disk Usage Analyzer (aka Baobab)
License:	GPLv2+
Group:		File tools
Url:		http://live.gnome.org/GnomeUtils/Baobab
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	itstool
BuildRequires:	intltool
BuildRequires:	pkgconfig(gnome-doc-utils)
BuildRequires:	pkgconfig(glib-2.0) >= 2.30.0
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.5.9
BuildRequires:	pkgconfig(libgtop-2.0)
BuildRequires:	vala-tools
BuildRequires:	gobject-introspection-devel
Conflicts:	gnome-utils < 1:3.3.1

%description
Disk Usage Analyzer is is a graphical, menu-driven application to analyze
disk usage in any Gnome environment. Disk Usage Analyzer can easily scan
either the whole file-system tree, or a specific user-requested directory
branch (local or remote).

It also auto-detects in real-time any changes made to your home directory
as far as any mounted/unmounted device. Disk Usage Analyzer also provides
a full graphical tree-map window for each selected folder.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std
find %{buildroot} -name '*.la' -delete

%find_lang %{name} --with-gnome --with-help

%files -f %{name}.lang
%doc README NEWS AUTHORS ChangeLog
%{_bindir}/baobab
%{_datadir}/glib-2.0/schemas/org.gnome.baobab.gschema.xml
%{_datadir}/applications/baobab.desktop
%{_datadir}/icons/hicolor/*/apps/baobab.png
%{_datadir}/icons/hicolor/scalable/actions/view-*-symbolic.svg
%{_mandir}/man1/baobab.1.*


%changelog

* Fri Jan 11 2013 ovitters <ovitters> 3.6.4-1.mga3
+ Revision: 350266
- new version 3.6.4

* Fri Jan 11 2013 umeabot <umeabot> 3.6.3-2.mga3
+ Revision: 346843
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 318191
- new version 3.6.3

* Wed Oct 17 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 307379
- update file list

  + ovitters <ovitters>
    - new version 3.6.2

* Tue Oct 16 2012 fwang <fwang> 3.6.1-1.mga3
+ Revision: 307035
- update file list
- br gir
- br vala-tools

  + ovitters <ovitters>
    - new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297245
- new version 3.6.0

* Tue Sep 18 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295640
- new version 3.5.92

* Mon Sep 03 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 287764
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282728
- new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 280194
- update file list
- new version 3.5.5
- new version 3.5.4

  + fwang <fwang>
    - bump req on gtk3

* Tue Jun 26 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 264112
- update file list
- new version 3.5.3

* Thu Apr 05 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 228659
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226948
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.4-1.mga2
+ Revision: 224450
- new version 3.3.4

* Fri Mar 09 2012 fwang <fwang> 3.3.3-1.mga2
+ Revision: 222048
- new version 3.3.3

* Wed Feb 22 2012 ovitters <ovitters> 3.3.2-1.mga2
+ Revision: 212316
- add translated help files
- update file list
- update buildrequires
- new version

* Sat Oct 29 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 159574
- imported package baobab

